Forwarded: no

--- a/setup.py
+++ b/setup.py
@@ -19,7 +19,7 @@
 
     python_requires=">=3.7",    # also update classifier below
     packages=["telegram_send"],
-    install_requires=["python-telegram-bot==20.6", "colorama", "appdirs"],
+    install_requires=["python-telegram-bot==20.6", "colorama", "platformdirs"],
     entry_points={"console_scripts": ["telegram-send=telegram_send.telegram_send:main"]},
 
     author="Rahiel Kasim",
--- a/telegram_send/utils.py
+++ b/telegram_send/utils.py
@@ -1,7 +1,7 @@
 import html
 from typing import List
 
-from appdirs import AppDirs
+from platformdirs import AppDirs
 
 
 def markup(text: str, style: str) -> str:
